<!DOCTYPE html>
<html lang="=en" id="falcon">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_birds2.css">
        <title>Peregrine falcon</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Peregrine falcon</h1>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The Peregrine falcon (Falco peregrinus) is a large cosmopolitan raptor in the family 
                        Falconidae. It is renowned for its speed during its characteristic hunting stoop 
                        (high-speed dive), making it the fastest bird in the world, as well as the fastest 
                        member of the animal kingdom. According to a National Geographic TV program, the 
                        highest measured speed of a Peregrine falcon is 389 km/h (242 mph). This is a 
                        well-respected falconry bird due to its strong hunting ability, high trainability, 
                        versatility, and availability via captive breeding. It is effective on most game bird 
                        species, from small to large. It has also been used as a religious, royal, or national 
                        symbol across multiple eras and areas of human civilization.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        The male and female of this species have similar markings and plumage but, as with 
                        many birds of prey, the female measures up to 30% larger than the male. The back and 
                        the long pointed wings of the adult Peregrine falcon are usually bluish-black to slate 
                        grey with indistinct darker barring; the wingtips are black. The white to rusty 
                        underparts are barred with thin clean bands of dark brown or black. The tail colored 
                        like the back but with thin clean bars, is long, narrow, and rounded at the end with a 
                        black tip and a white band at the very end. The top of the head and a "mustache" along 
                        the cheeks are black, contrasting sharply with the pale sides of the neck and white 
                        throat. The cere is yellow, as are the feet, and the beak and claws are black. The 
                        upper beak is notched near the tip, an adaptation that enables falcons to kill prey by 
                        severing the spinal column at the neck. An immature Peregrine falcon is much browner, 
                        with streaked, rather than barred, underparts, and has a pale bluish cere and orbital 
                        ring.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        Peregrine falcons can be found nearly everywhere on Earth, except in extreme polar 
                        regions, very high mountains, and most tropical rainforests; the only major ice-free 
                        landmass from which it is entirely absent is New Zealand. These birds live mostly 
                        along mountain ranges, cliffs, river valleys, coastlines, and increasingly in cities. 
                        They prefer open habitats, from tundra to desert mountains, including grasslands, 
                        savannah, meadows, and shrubland. In mild-winter regions, they are usually a permanent 
                        resident, and some individuals, especially adult males, will remain in the breeding 
                        territory. Only populations that breed in Arctic climates typically migrate great 
                        distances during the northern winter.
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Peregrine falcons are not very social birds; outside of the breeding season, they are 
                        often seen singly or in pairs. These birds are active during the day but hunt most 
                        often at dawn and dusk when prey are most active. Peregrines require open space for 
                        hunting and searching for prey either from a high perch or from the air. Once prey is 
                        spotted, these hunters begin their stoop, folding back the tail and wings, with feet 
                        tucked. Prey is typically struck and captured in mid-air; Peregrine falcons strike 
                        their prey with a clenched foot, stunning or killing it with the impact, then turn to 
                        catch it in mid-air. If their prey is too heavy to carry, peregrines will drop it to 
                        the ground and eat it there. If they miss the initial strike, they will chase their 
                        prey in a twisting flight. Peregrines may also surprise and ambush prey on the ground, 
                        and in rare cases even pursue the prey on foot. Breeding pairs may hunt together and 
                        the female often catches larger prey. Peregrine falcons are generally silent birds but 
                        when near the nest, they usually produce a rasping "kack-kack-kack-kack" call.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Peregrine falcons are carnivores and feed almost exclusively on medium-sized birds 
                        such as pigeons and doves, waterfowl, songbirds, and waders. On occasion, they will 
                        also take bats, rats, voles, hares, shrews, mice, squirrels, insects, and reptiles.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        Peregrine falcons are monogamous breeders. A pair mates for life and returns to the 
                        same nesting spot annually. During the breeding season, these birds are territorial 
                        and nesting pairs are usually more than 1 km (0.62 mi) apart. Pairs perform courtship 
                        flight that includes a mix of aerial acrobatics, precise spirals, and steep dives. 
                        The male passes prey it has caught to the female in mid-air. Peregrine falcons nest 
                        in a scrape, normally on cliff edges. The female chooses a nest site, where she 
                        scrapes a shallow hollow in the loose soil, sand, gravel, or dead vegetation in which 
                        to lay eggs. No nest materials are added. Cliff nests are generally located under an 
                        overhang, on ledges with vegetation. Egg-laying usually occurs from February to March 
                        in the Northern Hemisphere, and from July to August in the Southern Hemisphere; the 
                        Australian subspecies may breed as late as November, and equatorial populations may 
                        nest anytime between June and December. The female lays 3 to 5 white-to-buff eggs with 
                        red or brown markings. They are incubated for 29 to 33 days, mainly by the female; the 
                        male also helps with the incubation of the eggs during the day. After hatching, the 
                        chicks are covered with creamy-white down and have disproportionately large feet. They 
                        fledge 42 to 46 days after hatching and remain dependent on their parents for up to 2 
                        months. Peregrine falcons usually reach reproductive maturity at 1 to 3 years of age, 
                        but in larger populations, they breed after 2 to 3 years of age.
                   </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <p>
                        The Peregrine falcon became an endangered species in many areas because of the 
                        widespread use of certain pesticides, especially DDT. Since the ban on DDT in the 
                        early 1970s, populations have recovered, supported by large-scale protection of 
                        nesting places and releases to the wild. Apart from such anthropogenic threats as 
                        collisions with human-made objects, Peregrine falcons may also be killed by larger 
                        hawks and owls. In some areas of their range, these birds also suffer from habitat 
                        degradation through wood harvesting, overgrazing, and burning. Human disturbance such 
                        as rock climbing activities poses another threat as disturbed nesting birds are forced 
                        to leave their nests. According to the IUCN Red List, the total Peregrine falcon 
                        population size is around 100,000-499,999 mature individuals. The European population 
                        includes 14,900-28,800 pairs, which equates to 29,700-57,600 mature individuals. 
                        According to the All About Birds resource, the total breeding population size of the 
                        species is 140,000 individuals. Overall, currently, Peregrine falcons are classified 
                        as Least Concern (LC) on the IUCN Red List and their numbers today are increasing. 
                        Peregrine falcons play an important role in their ecosystem; due to their diet habits, 
                        these birds control populations of their prey such as pigeons, doves, ptarmigans, and 
                        ducks.
                    </p>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Birds/falcon.jpg" alt="Peregrine falcon">
                </aside> 
            </div>
        </div>
    </body>   
</html>